/* ************************************************************************ */
/* ***================== SELECT TABLE - WITH ROW SELECT ================*** */
/* ************************************************************************ */
table.SelectTable {
	background-color: #000;
	margin:10px 0pt 15px;
	width: 100%;
	text-align: left;
}
table.SelectTable thead tr th, table.SelectTable tfoot tr th {
	background-color: #000;
	color: #fff;
	padding: 4px;
}
table.SelectTable tbody {
	color: #fff;
	padding: 2px;
	background-color: #F0F0F0;
	vertical-align: top;
}
table.SelectTable tr.odd {
	background-color: #beb;
}
table.SelectTable tr.warning {
	background-color: #f33;
}
table.SelectTable td {
	color: #000;
	padding: 2px;
	vertical-align: top;
	cursor:pointer;
}

/* ************************************************************************ */
/* ***================= SELECT TABLE - WITH NO ROW SELECT ==============*** */
/* ************************************************************************ */
table.NoSelectTable {
	background-color: #000;
	margin:10px 0pt 15px;
	width: 100%;
	text-align: left;
}
table.NoSelectTable thead tr th, table.SelectTable tfoot tr th {
	background-color: #000;
	color: #fff;
	padding: 4px;
}
table.NoSelectTable tbody {
	color: #fff;
	padding: 2px;
	background-color: #F0F0F0;
	vertical-align: top;
}
table.NoSelectTable tr.odd {
	background-color: #beb;
}
table.NoSelectTable tr.warning {
	background-color: #f33;
}
table.NoSelectTable td {
	color: #000;
	padding: 2px;
	vertical-align: top;
}
